@charset "UTF-8";

/** 媒体查询 */

/** 布局 */

.box {
  padding: 3.75rem 0 5rem 0;
}

.box .content-container {
  padding: 3.75rem;
  background-color: #ffeddf;
  border-radius: 0.375rem;
}

.box .content-container .title {
  text-align: center;
  font-size: 1.375rem;
  color: #f56900;
  margin-bottom: 2.5rem;
}

.box .content-container .query {
  display: flex;
  flex-direction: row;
  align-items: flex-start;
  gap: 12.5rem;
}

.box .content-container .query .query-form {
  flex: 1;
  display: grid;
  gap: 1.875rem;
}

.box .content-container .query .query-form .form-group {
  display: flex;
  flex-direction: column;
  gap: 0.625rem;
}

.box .content-container .query .query-form .form-group label {
  font-size: 1.125rem;
  color: #000;
  font-weight: 600;
}

.box .content-container .query .query-form .form-group .radio-group {
  display: flex;
  gap: 1.875rem;
}

.box .content-container .query .query-form .form-group .radio-label {
  font-size: 1rem;
  font-weight: normal;
  accent-color: #f56900;
  cursor: pointer;
}

.box
  .content-container
  .query
  .query-form
  .form-group
  .radio-label
  input[type="radio"] {
  margin-right: 0.375rem;
}

.box .content-container .query .query-form .form-group input[type="tel"] {
  padding: 0.625rem 1.25rem;
  border: 0.0625rem solid #ddd;
  border-radius: 6.25rem;
  font-size: 1rem;
}

.box .content-container .query .query-form .submit-btn {
  padding: 0.625rem;
  background-color: #f56900;
  color: #fff;
  border: none;
  border-radius: 6.25rem;
  font-size: 1.125rem;
  font-weight: bold;
  cursor: pointer;
  transition: background-color 0.3s;
}

.box .content-container .query .query-form .submit-btn:hover {
  background-color: #d35400;
}

.box .content-container .query .qr-section {
  text-align: center;
}

.box .content-container .query .qr-code {
  margin-bottom: 1.25rem;
}

.box .content-container .query .qr-tip {
  font-size: 1rem;
  color: #f56900;
  font-weight: 600;
}

@media (max-width: 800px) {
  .box {
    padding: 2.5rem 0;
  }

  .box .content-container {
    padding: 1.875rem 1.25rem;
  }

  .box .content-container .title {
    font-size: 1.125rem;
    margin-bottom: 1.25rem;
  }

  .box .content-container .query {
    flex-direction: column;
    align-items: center;
    gap: 1.875rem;
  }

  .box .content-container .query .query-form {
    gap: 1.25rem;
  }

  .box .content-container .query .query-form .form-group label {
    font-size: 1rem;
  }

  .box .content-container .query .query-form .form-group .radio-group {
    gap: 0.625rem 1.25rem;
    flex-wrap: wrap;
  }

  .box .content-container .query .query-form .form-group .radio-label {
    font-size: 0.875rem;
  }

  .box .content-container .query .query-form .form-group input[type="tel"] {
    font-size: 0.875rem;
  }

  .box .content-container .query .query-form .submit-btn {
    font-size: 1rem;
  }

  .box .content-container .query .qr-tip {
    font-size: 0.875rem;
  }
}
